<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="style.css"/>
    </head>
    <body>
        <ul>
            <li> <a href="home.html"> Home </a></li>
            <li> <a href="service.html"> Our Services </a></li>
            <li> <a href="contact.html"> Contact Us </a></li>
            <li> <a href="register.html"> Register </a></li>
            <li> <a href="login.html"> Login </a></li>
        </ul>
        <h1> Login Here </h1>
    </body>
</html>